[Plone-IT] Upgradare jquery in Plone

Vito Falco vitofalco a gmail.com
Mer 26 Set 2012 15:04:36 UTC


Ciao a tutti,
ho un problemuccio:
data una istanza plone 4.1 devo upgradare il jquery di bordo (ora 1.4.4
portandolo a 1.7).

Ho googlato e sembra che un metodo pulito in realtÓ non ci sia.

Voi come fareste una cosa del genere?
Non mi va di sostuire via zmi il codice sorgente di jquery ne' tantomeno
creare un nuovo layer con la versione di jquery che mi interessa. Per
intuibili motivi di convivenza e/o break di tutte quelle funzioncine legate
a jquery di sistema.

Suggerimenti?
Vito

-- 
*Vito Falco*
Webdeveloper & designer freelance, Plone enthusiast
Bari, IT
tel +39 3346330137 | skype vito80ba | twitter vito80ba
Blog http://appuntiplone.wordpress.com
-------------- parte successiva --------------
Un allegato HTML Ŕ stato rimosso...
URL: <http://lists.plone.org/pipermail/plone-plone-it/attachments/20120926/8d76b324/attachment.html>


Maggiori informazioni sulla lista Plone-IT